"Empower Your PDFs with the Ultimate AI PDF Editor." = "Potenzia i tuoi PDF con l'editor PDF AI definitivo.";
"Install" = "Installa";
"By clicking install, you accept our %@ and %@." = "Cliccando su Installa, si accetta il nostro %@ e %@.";
"License Agreement" = "Contratto di Licenza";
"Privacy Policy" = "Privacy";
"Downloading…" = "Download in corso...";
"Download Failed" = "Download Fallito";
"Installing…" = "Installazione in corso...";
"Installation Succeeded" = "Installazione Riuscita";
"Installation Failed" = "Installazione Fallita";
"Get Started" = "Inizia";
"Warning" = "Avviso";
"UPDF is ready for installation. Are you sure you want to exit?" = "UPDF è pronto per l'installazione, sei sicuro di volerlo abbandonare?";
"UPDF is still downloading. Are you sure you want to exit?" = "Il download di UPDF è ancora in corso. Sei sicuro di voler uscire?";
"UPDF is still installing. Are you sure you want to exit?" = "L'installazione di UPDF è ancora in corso. Sei sicuro di voler uscire?";
"UPDF is still downloading…" = "UPDF Download in corso...";
"UPDF is still installing…" = "UPDF Installazione in corso...";
"Exit" = "Esci";
"Cancel" = "Annulla";
"Later" = "Dopo";
"Retry" = "Riprova";
"Continue" = "Continua";
"Download Error" = "Errore di download";
"Install Error" = "Errore di installazione";
"Startup Error" = "Errore di avvio";
"The download was unable to complete. Please check your network settings and try again." = "Il download non è stato completato. Verifica le impostazioni di rete e riprova.";
"An error occurred during installation. Please try reinstalling to fix this problem." = "Si è verificato un errore durante l'installazione. Prova a reinstallare per risolvere questo problema o clicca qui per ulteriore aiuto.";
"UPDF failed to start. Please try reinstalling to fix this problem or try it later." = "Impossibile avviare UPDF. Reinstalla per risolvere il problema o riprova più tardi.";
"Click here for additional help." = "Clicca qui per ricevere assistenza.";
"Continue Downloading" = "Continua a scaricare";
"Continue Installing" = "Continuare l'installazione";
"UPDF Installer" = "Programma di installazione UPDF";
"About UPDF Installer" = "Informazioni sul programma di installazione UPDF";
"Services" = "Servizi";
"Hide UPDF Installer" = "Nascondi programma di installazione UPDF";
"Hide Others" = "Nascondi altri";
"Show All" = "Mostra tutto";
"Quit UPDF Installer" = "Esci dal programma di installazione UPDF";
"Open..." = "Apri...";
"Minimize" = "Riduci a icona";
"Zoom" = "Zoom";
"Bring All to Front" = "Porta Tutto Avanti";
"Close Window" = "Chiudi Finestra";
"Copyright © %d Superace. All rights reserved." = "Copyright © %d Superace. Tutti diritti riservati.";
"No Services Apply" = "Nessun Servizio Disponibile";
"Services Preferences..." = "Preferenze dei Servizi…";
"Window" = "Finestra";
"UPDF is currently in progress. Please exit and click \"%@\" to retry." = "UPDF è attualmente in corso. Uscire e fare clic su \"%@\" per riprovare.";
"UPDF is installed successfully and the UPDF installer will exit automatically after %d seconds." = "UPDF è stato installato correttamente e il programma di installazione UPDF uscirà automaticamente dopo %d secondi.";
"By clicking install, you accept our %1 and %2." = "Cliccando su Installa, si accetta il nostro %1 e %2.";
"UPDF is currently in progress. Please exit and click \"%1\" to retry." = "UPDF è attualmente in corso. Uscire e fare clic su \"%1\" per riprovare.";
"Show" = "Mostra";
"Select Path" = "Seleziona Percorso";
"File" = "File";
"UPDF failed to start. Please send us an error report to help us fix the problem." = "Non è stato possibile avviare UPDF. Inviaci un rapporto di errore per aiutarci a risolvere il problema.";
"Send a Report" = "Inviare un rapporto";
"Startup Problem Report" = "Rapporto sui problemi di avvio";
"We apologize for this inconvenience. For the purpose of resolving the issue, we request the following information:" = "Ci scusiamo per l'inconveniente. Per risolvere il problema, vorremmo che ci fornisse le seguenti informazioni:";
"1. Did UPDF fail to start?" = "1. Non è possibile avviare l'UPDF?";
"Yes, it failed to start even after clicking \"Get Started\"." = "Sì, non è riuscito ad avviarsi anche dopo aver fatto clic su \"Inizia\".";
"No, it has started successfully." = "No, si è avviato con successo.";
"2. Please try to click UPDF on your desktop to see if it can be started successfully." = "2. Prova a fare clic su UPDF sul desktop per vedere se UPDF può essere avviato correttamente.";
"It works!" = "Funziona!";
"Still can not start UPDF." = "Non riesco ancora ad avviare UPDF.";
"3. It would be appreciated if you could leave your email address here so that we can learn more about it from you. (optional)" = "3. Sarebbe apprezzato se potesse lasciare qua il suo indirizzo email in modo da poterne sapere di più da lei. (opzionale)";
"Thank you for all your assistance!" = "Grazie per tutta la sua assistenza!";
"Submit" = "Inviare";
"Your email..." = "La tua email...";
